Comment 17 for bug 81689

GEM (nimp3) wrote :

@jason
using on vista easy_install jaraco.windows,
__import__('jaraco.windows.filesystem').windows.filesystem.patch_os_module()

I have this error with python 2.5 :
SyntaxError: future feature print_function is not defined

to do for python >=2.6
import __future__

if hasattr(__future__, 'print_function'):
    from __future__ import print_function
else:
    raise ImportError('Python >= 2.6 is required')

but for python 2.5 ?